body {
margin: 0px 0px 0px 0px; 
background: #FFFFFF; 
background-image: url();
background-repeat: repeat;
background-attachment: fixed;
font-family: tahoma; 
font-size: 8pt;
color: #000; 

scrollbar-face-color: #FFFFFF;
scrollbar-shadow-color: #FFFFFF;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-arrow-color: #000;
scrollbar-track-color: #FFFFFF;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-highlight-color: #FFFFFF	
}

/* Default font for all elements */
.sb_shoutbox div, .sb_shoutbox span, .sb_shoutbox a, .sb_shoutbox td {
font-family: Arial;
font-size: 8pt;
}
/* Formation of The Shoutbox */
.sb_shoutbox {
border: 1px solid #FFFFFF;
margin: 0;
padding: 0;
font-size: 8pt;
background-color: #FFFFFF;
overflow-x: hidden;
}

/* Formation of Control Panel Area */
.sb_formarea {
background-color : #FFFFFF;
border: none;
color : #000;
font-size : 8pt;
margin: 0;
padding: 0;
text-align: center;
}

/* Formation of Shouts Area */
.sb_shouts {
margin: 0;
padding: 0;
/*line-height: 100%;*/
}
/* Formation of Buttons */
.sb_buttons {
background: #3FA5E7;
border: 1px solid #642E9D;
color: #000;
font-family: Arial;
font-size: 7pt;
font-weight: bold;
padding: 0;
margin-left: 1px;
margin-top: 1px;
}
/* Formation of Textboxes */
.sb_inputs {
background: #3FA5E7;
border: 1px solid #642E9D;
color: #000;
font-family: Tahoma, Arial, Verdana, Times, sans-serif;
font-size: 8pt;
margin-left: 1px;
margin-top: 1px;
padding: 1px;
}
/* Formation of Shouter's name */
.sb_shouter {
color: #FFFFFF;
background-color: #E60000;
font-weight: bold;
font-size:7pt;
white-space: nowrap;
padding: 1px 2px 1px 2px;
}
.sb_shouter a{
font-weight:normal;
padding-left:2px;
font-size:7pt;
color:#000;
text-decoration:none;
}
/* Formation of Delete button */
.sb_delete {
text-decoration: none;
background-color: #F9FC00;
color: #FFFFFF !important;
font-size: 7pt;
font-weight: bold;
padding: 0px 1px 0px 2px;
margin: 0px 2px 0px 0px;
border-style: 1px none #FFFFFF;
line-height: 60%;
}
/* Formation of Page Navigation Panel */
#sb_pagenav {
display: none;
background-color: #3FA5E7;
border-top: 1px solid #FFFFFF;
padding: 2px 1px 2px 1px;
text-align: center;
font-size: 8pt;
}
/* Formation of normal page numbers in the Page Navigation Panel */
#sb_pagenav a {
text-decoration: none;
color: #FFFFFF;
font-size: 7pt;
font-weight: bold;
}
/* Formation of current page number in the Page Navigation Panel */
#sb_pagenav span {
text-decoration: none;
color: #FFFFFF;
font-size: 7pt;
font-weight: bold;
background-color: #F9FC00;
padding-left: 2px;
padding-right: 2px;
border: 1px outset #FFFFFF;
}
/* Formation of Panel */
.sb_panel {
display: none;
background-color: #3FA5E7;
border-top: 1px solid #FFFFFF;
text-align: center;
padding: 2px;
}
/* Formation of even shout row */
.sb_row0 {
color: #000000;
background-color: #F9FC00;
border-top: 1px solid #FFFFFF;
padding: 2px 2px 3px 2px;
}
/* Formation of odd shout row */
.sb_row1 {
color: #000000;
background-color: #F9FC00;
border-top: 1px solid #FFFFFF;
padding: 2px 1px 2px 1px;
}
/* Formation of Current Page Number */
#sb_pageno {
color: #000000;
font-size: 7pt;
font-weight: bold;
padding-left: 2px;
padding-right: 2px;
margin-left: 1px;
margin-top: 1px;
border: 1px inset #FFFFFF;
}
/* Formation of Error Message */
#sb_error {
text-decoration: none;
background-color: #000;
color: #FFFFFF;
border-top: 1px solid #FFFFFF;
}
/* Formation of smiley image */
.sb_smiley {
background-position: center;
background-repeat: no-repeat;
position: relative;
float: left;
width: 20px;
height: 15px;
overflow: hidden;
}
#sb_helpcaption {
font-size: 7pt;
font-weight: bold;
color: #000;
background-color: #E60000;
}
#sb_helptext {
font-size: 7pt;
color: #FFFFFF;
padding-bottom: 2px;
}
